<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="Teledyne N500"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data column-split communication-state hide-false">
        <thead>
            <tr>
                <th></th>
                <th>NO</th>
                <th>NO₂</th>
                <th>NOₓ</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Concentration (ppb)</td>
                <td class="value-formatted" field="XNO" decimals="3"></td>
                <td class="value-formatted" field="XNO2" decimals="3"></td>
                <td class="value-formatted" field="XNOx" decimals="3"></td>
            </tr>
        </tbody>
    </table>

    <table class="content display-data column-split communication-state hide-false">
        <thead>
            <tr>
                <th></th>
                <th>Temperature (°C)</th>
                <th>Heater (%)</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Manifold</td>
                <td class="value-formatted" field="Tmanifold"></td>
                <td class="value-formatted" field="PCTmanifold" decimals="0" rightpad="3"></td>
            </tr>
            <tr>
                <td>Oven</td>
                <td class="value-formatted" field="Toven"></td>
                <td class="value-formatted" field="PCToven" decimals="0" rightpad="3"></td>
            </tr>

            <tr>
                <td>Box</td>
                <td class="value-formatted" field="Tbox"></td>
                <td></td>
            </tr>
        </tbody>
    </table>

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Sample pressure (hPa)</td>     <td class="value-formatted" field="Psample"></td> </tr>
            <tr> <td>Realtime loss (Mm⁻¹)</td>      <td class="value-formatted" field="Bax"></td> </tr>
        </tbody>
    </table>

    <div class="content display-data communication-state notification-state hide-false warning"
         notification="caps_board_communication_error">Error communicating with CAPS board</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="ozone_tower_communications_error">Error communicating with Ozone tower board</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="reference_out_of_range">Reference measurement too high</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="cell_pressure_out_of_range">Cell pressure out of range</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="ozone_pressure_out_of_range">Ozone pressure out of range</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="sample_pressure_out_of_range">Sample pressure out of range</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="sample_flow_out_of_range">Sample flow out of range</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="sample_temperature_out_of_range">Sample temperature out of range</div>

    <div class="content display-data communication-state notification-state hide-false"
         notification="system_reset_warning">Instrument reset warning</div>
    <div class="content display-data communication-state notification-state hide-false"
         notification="auto_calibration_sequence_failed">Automatic calibration sequence failed</div>

</div>

<style>
#{{uid}} .warning { color: #f80; }
</style>

<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>